@charset "utf-8";
/*---------------------新增積分賽CSS*/
/*---------------------上方*/
.btn_login_wap {
  position: relative;
}
.btn_login {
  position: relative;
  display: block;
  left: 150px;
  top: 60px;
  width: 200px;
  height: 0px;
  z-index: 10;
}
.btn_login:hover {}
.btn_login img {
  width: 186px;
}
.btn_login_user {
  width: 600px;
  position: relative;
  display: block;
  left: 134px;
  top: 64px;
  height: 0px;
  z-index: 10;
}
.btn_login_user_btn {}
.btn_login_user_btn img {
  width: 90px;
}
.btn_login_user_icon {
  width: 40px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.btn_login_user_icon img {
  width: 40px;
}
.btn_login_user_tt {
  color: #fff;
  font-size: 20px;
}
.btn_login_user_n {
  color: #fffa52;
  padding: 0 10px;
}
.slot_bg01 {
  height: 780px;
  position: relative;
  display: block;
  margin: 40px auto 0 auto;
}
.slot_wap_L {
  position: absolute;
  left: 27px;
  top: -20px;
}
.slot_wap_01 {
  position: absolute;
  top: 0;
  left: 114px;
}
.slot_wap_topic01 {
  height: 41px;
  position: relative;
  top: 0px;
  left: 0px;
  padding-bottom: 10px;
}
.slot_wap_card_bg01 {
  background-image: url(images/slot_wap_card_bg01.png);
  background-repeat: no-repeat;
  position: relative;
  width: 202px;
  height: 295px;
  top: 15px;
  left: 9px;
}
.card_get {
  position: absolute;
}
.slot_wap_card_bg01 img {
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: block;
  border-style: dashed;
  border-color: white;
  margin: -2px;
}
.slot_wap_tt1 {
  color: #ffffff;
  text-align: center;
  font-size: 20px;
}
.btn_getcard {
  position: absolute;
  display: block;
  text-align: center;
  top: 42px;
  left: 604px;
  width: 103px;
}
.btn_getcard .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0px;
  display: none;
}
.btn_getcard:hover .hoverImg {
  display: block;
}
.btn_getcard:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_getcard {
  display: block;
  position: relative;
  top: 0px;
  left: -6px;
}
.btn_getcard > .imageInn img {
  width: 240px;
}
.btn_getcard > .hoverImg img {
  width: 240px;
}
.arrow {
  display: block;
  position: absolute;
  top: 25px;
  left: 234px;
}
.slot_wap_R {
  position: absolute;
  left: 304px;
  top: -20px;
}
.slot_wap_topic02 {
  height: 52px;
  position: relative;
  left: 119px;
  padding-bottom: 10px;
}
.slot_wap_card_bg02 {
  background-image: url(images/slot_wap_card_bg02.png);
  position: relative;
  display: block;
  margin: 0 auto;
  left: 0px;
  width: 480px;
  height: 318px;
}
.btn_close {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0px;
  left: 189px;
}
.getcard_01 > .btn_close img, .getcard_02 > .btn_close img {
  width: 39px;
  height: 37px;
}
.getcard_01 {
  position: absolute;
  top: 9px;
  left: 7px;
}
.getcard_02 {
  position: absolute;
  top: 9px;
  left: 246px;
}
.getcard_01 img, .getcard_02 img {
  width: 228px;
  height: 303px;
}
.slot_wap_getscore {
  position: relative;
  display: block;
  height: 68px;
}
.getscore_bg_01 {
  background-image: url(images/getscore_bg.png);
  width: 230px;
  height: 70px;
  position: absolute;
  text-align: center;
  color: #fff;
  line-height: 66px;
  font-size: 20px;
  font-weight: bold;
  left: 3px;
  top: 14px;
}
.getscore_bg_02 {
  background-image: url(images/getscore_bg.png);
  width: 230px;
  height: 70px;
  position: absolute;
  text-align: center;
  color: #fff;
  line-height: 67px;
  font-size: 20px;
  font-weight: bold;
  left: 240px;
  top: 14px;
}
.slot_wap_tt2 {
  color: #ffdc00;
  text-align: center;
  font-weight: bold;
  padding: 0px 6px;
  font-family: arial;
  font-size: 24px;
}
.slot_wap_R p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #3b2309;
  text-align: center;
}
/*---------------------下方*/
.slot_bg02 {
  width: 970px;
  height: 564px;
  background-image: url(images/slot_bg02.png);
  position: relative;
  display: block;
  margin: 0 auto;
  left: 0;
}
.slot_wap_02 {
  position: relative;
  top: 13px;
  left: 144px;
}
.slot_wap_02_a {
  position: absolute;
  z-index: 999;
}
.slot_wap_02_a_bg {
  position: absolute;
  z-index: 9;
}
.slot_wap_02_b {
  position: absolute;
  left: 230px;
  z-index: 999;
}
.slot_wap_02_b_bg {
  position: absolute;
  left: 230px;
  z-index: 9;
}
.slot_wap_02_c {
  position: absolute;
  left: 462px;
  z-index: 999;
}
.slot_wap_02_c_bg {
  position: absolute;
  left: 462px;
  z-index: 9;
}
.slot_wap_notice {
  width: 80%;
  margin: 0 auto;
}
.slot_wap_notice ui {}
.slot_wap_notice li {
  list-style-type: decimal;
}
.slot_wap_02_btn {
  position: absolute;
  text-align: center;
  top: 470px;
  width: 100%;
}
.slot_wap_03_btn {
  position: absolute;
  display: block;
  text-align: center;
  top: 194px;
}
.slot_wap_03_b01 {
  position: absolute;
}
.slot_wap_03_b02 {
  position: absolute;
}
.btn_spin_wap {
  display: block;
  width: 330px;
}
.btn_spin_wap .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 1px;
  display: none;
}
.btn_spin_wap:hover .hoverImg {
  display: block;
}
.btn_spin_wap:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_spin_wap_02 {
  width: 330px;
  display: block;
}
.btn_spin_wap_02 .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 1px;
  display: none;
}
.btn_spin_wap_02:hover .hoverImg {
  display: block;
}
.btn_spin_wap_02:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_cardbook {}
.btn_cardbook .hoverImg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: none;
}
.btn_cardbook:hover .hoverImg {
  display: block;
}
.btn_cardbook:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_cardlist {
  display: block;
  text-align: center;
}
.btn_cardlist .hoverImg {
  position: absolute;
  left: 0;
  right: 0px;
  top: 0;
  display: none;
}
.btn_cardlist:hover .hoverImg {
  display: block;
}
.btn_cardlist:hover .imageInn {
  display: block;
  opacity: 0;
}
.btn_cardbook img {
  width: 138px;
}
.btn_cardlist img {
  width: 138px;
}
.btn_back {
  display: block;
  position: absolute;
  top: -6px;
  right: 98px;
}
.notice_in {
  width: 80%;
  margin: 0 auto;
  color: #ffffff;
  padding: 10px 0 0 0;
}
.notice_in p {
  font-size: 18px;
  line-height: 18px
}
.tt_topic {
  font-size: 26px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  color: #f2f2f2;
  padding: 10px 0 30px 0;
}
.user_coin {
  display: inline-block;
  position: relative;
  font-size: 18PX;
  color: #1a1a1a;
  /* left: 0; */
  /* right: 0; */
  top: 80px;
  text-align: center;
  width: 100%;
}
.user_coin_tt {
  color: #f82331;
}
.btn_spin_tt {
  font-size: 30px;
  font-weight: bold;
  font-family: arial;
  color: #fff;
  position: absolute;
  display: block;
  margin: 0 auto;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 56px;
  z-index: 999;
}
.btn_spin_tt_sy {
  text-shadow: 0 0 7px #000; /* horizontal-offset vertical-offset 'blur' colour */
  -moz-text-shadow: 0 0 7px #000;
  -webkit-text-shadow: 0 0 7px #000;
}
/*彈出視窗----------*/
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  /* Initially hide the popup */
  display: none;
  justify-content: center;
  align-items: flex-start;
  z-index: 1000;
}
.popup-content {
  background: white;
  padding: 40px 10px;
  border-radius: 16px;
  width: 100%;
  max-width: 460px;
  top: 30%;
  /*    margin-top: 50px;*/
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  position: relative;
  pointer-events: auto;
  border: 4px solid #ffe34e;
}
.close-btn {
  position: absolute;
  top: 4px;
  right: 8px;
  font-size: 30px;
  cursor: pointer;
  color: #aaa;
}
.close-btn:hover {
  color: #333;
}
.gacha_10ok {
  font-size: 18px;
  line-height: 30px;
  background-color: #1e73e4;
  color: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 0px 10px;
}
.gacha_10no {
  font-size: 18px;
  line-height: 30px;
  background-color: #b0b0b0;
  color: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 0px 10px;
}
.gacha_10tt {
  padding-bottom: 10px;
}
.gacha_10_open {}
.gacha_10_open table {
  font-size: 15px;
}
.gacha_10_open tr {}
.gacha_10_open td {
  width: 20%;
  vertical-align: top;
}
.gacha_10_open table img {
  max-width: 100%;
  vertical-align: top;
  margin: 0;
  padding: 0;
}
.gacha_10_open_tt {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.gacha_10_open_btn {
  font-size: 17px;
  display: inline-block;
  position: relative;
  background-color: #0065e5;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  padding: 0px 22px;
}
.gacha_10_open_btn a {
  color: #fff;
  text-decoration: none;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 10px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  z-index: 99999;
}
.modal-content {
  background: white;
  padding: 24px;
  border-radius: 16px;
  width: 800px;
  top: 2%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  position: relative;
  pointer-events: auto;
  border: 4px solid #ffe34e;
  margin: 0 auto;
}
button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  cursor: pointer;
  background: none;
}
.card_btn_01 {
  position: relative;
  display: block;
  z-index: 9;
}
.cardbook {
  display: block;
  position: absolute;
  top: 18px;
  right: -10px;
  width: 138px;
}
.cardlist {
  display: block;
  position: absolute;
  top: 180px;
  right: -10px;
  width: 138px
}
.btn_spin_free {
  position: absolute;
  left: 526px;
  width: 330px;
}
.btn_spin_free_tt {
  font-size: 24px;
  position: absolute;
  right: 4px;
  bottom: 10px;
  width: 44px;
  color: #fff;
  border: 2px solid #f6ae01;
  background-color: #a70003;
  z-index: 999;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  opacity: 0.95;
  font-family: arial;
  font-weight:bold;
}
.btn_spin {
  position: absolute;
  left: 182px;
}